<?xml version="1.0" encoding="UTF-8" ?>

<Bookkeeping>
	<Data>
		<Coins Day='269' Hour='18' Year='2005' >1</Coins>
		<Coins Day='124' Hour='22' Year='2006' >1</Coins>
		<Coins Day='176' Hour='15' Year='2006' >1</Coins>
		<Coins Day='186' Hour='14' Year='2006' >3</Coins>
		<Coins Day='187' Hour='15' Year='2006' >3</Coins>
	</Data>
</Bookkeeping>